JCE (Joomla Content Editor)

FAQ for Joomla Content Editor (JCE)

Have a question not answered here? Contact our Support Team!


Joomla Compatibility: JCE 2.3.x is available for Joomla! 1.5.x, Joomla! 2.5.x and Joomla! 3.0.x

Joomla Components Required: JCE Content Editor for Joomla

Browser Requirements: The minimum recommended browser versions are IE8, Safari

1 How to insert a link into an article (Hot!)
2 Setting Video Properties (Hot!)
3 How to insert a video into an article (JCE) (Hot!)
4 File Properties: Using Google Doc Viewer (Hot!)
5 How to insert a file into an article (JCE) (Hot!)

All logos, trademarks, and product names are property of their respective owners. Their listing above does not represent an endoresement of or affiliation with interGen, inc.